@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: bold;
  src: url("/fonts/woff/IRANSansXFaNum-Bold.woff") format("woff"),
    url("/fonts/woff2/IRANSansXFaNum-Bold.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/woff/IRANSansXFaNum-Regular.woff") format("woff"),
    url("/fonts/woff2/IRANSansXFaNum-Regular.woff2") format("woff2");
}

body,
[class^="text-"],
button {
  font-family: IRANSansX !important;
  letter-spacing: 0 !important;
}
.v-expansion-panel-title {
  line-height: 26px !important;
}
a {
  text-decoration: none;
}

.vue-skeletor--rect {
  border-radius: 8px;
}

.rotate-180 {
  transform: rotate(180deg);
}

.content {
  margin-top: 15px;
  margin-bottom: 15px;
}

.content p,
.content span {
  font-weight: 700;
  font-size: 16px;
  line-height: 33px;
  text-align: right;
  color: #808080;
  margin-bottom: 24px;
  font-family: IRANSansX !important;
}

.content h2 span {
  font-size: 1.3em;
  font-weight: bold;
}

.content h2,
.content h3,
.content h4 {
  margin: 0.83em 0;
}

.content img {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.content li {
  line-height: 33px !important;
}

.v-card {
  border-radius: 16px !important;
  box-shadow: 0 10px 15px rgba(58, 112, 191, 0.1) !important;
}

.v-card-title {
  direction: rtl;
}
